@charset "UTF-8";

/*서신쓰기*/
.eleft{float: left; margin-right: 80px;}
.eleft input{width: 15px;height: 15px;margin-right: 10px;margin-top: -4px;}
.eright input{width: 15px;height:15px;margin-top: -4px;margin-right: 10px;}
.eleft label{font-size: 14px}
.eright label{font-size: 14px}
.eright{float: left}
#emailview, #lwyrYnView{clear: both;}
#lwyrYnView input{width: 20%;max-width: inherit;}
#lwyrYnView label{font-size: 14px;margin-right: 10px;}


/* 신청폼 */
.alignR {text-align: right;}
.formNotice {border: 1px solid #d9dee2; background-color: #f7f7f7; position: relative; padding: 20px 40px 40px; display: table; width: 100%; box-sizing:border-box; margin-bottom: 60px;}
.formNotice:before, .formNotice:after	{content: ""; position: absolute; background: url('/sites/moj/images/contents/textBox_edge.png') left top no-repeat; width: 15px; height: 15px;}
.formNotice:before	{top: -1px; left: -1px;}
.formNotice:after	{bottom: -1px; right: -1px; background-position: right bottom;}
.formNotice .iconBox:before		{content: ""; position: absolute; top: 0; left: 0; background: url('/sites/moj/images/contents/textBox_icon.png') -280px top no-repeat; width: 70px; height: 70px;}
.formNotice .iconBox	{position: relative;  padding-left: 100px; min-height: 70px; padding-top: 10px; margin-bottom: 10px;}
.formNotice .wrap .title	{color: #054780; font-size: 16px; margin-bottom: 15px; font-weight: 400;}
.formNotice .wrap > ul > li	{background: url('/sites/moj/images/contents/textBox_ul.png') left 9px no-repeat; padding-left: 15px; margin: 5px 0 15px;}
.formNotice .wrap > ul > li > strong {color: #000000;}
.formNotice .wrap > ul > li > ul.ul_2	{margin-top: 7px;}
.formNotice .wrap > ul > li > ul.ul_2 li		{color: #888;}
.formNotice .wrap > ul > li > ul.ul_2 li strong	{color: #444; font-weight: 400;}
.formNotice .bg_w {background-color: #fff; text-align: center; padding: 20px; box-sizing: border-box; margin-top: 30px;}
.formNotice .bg_w > p {color: #000000; margin-bottom: 20px;}
.formNotice .bg_w .radioBtn {font-size: 13px;}
.formNotice .bg_w .radioBtn input {margin: 0 5px;}
.formNotice .bg_w .radioBtn #disagree {margin-left: 20px;}

.formWrap {border-top: 2px solid #353e4d;}
.formWrap input[type="text"] {max-width: 130px;margin: 5px 0;}

.formWrap #fromEmail1,
.formWrap #fromEmail2 {max-width: 122px;}
.formWrap .checkArea {margin-left: 50px;}

.formWrap #title {width: 100%; max-width: 100%;}
.formWrap select {vertical-align: top;margin: 5px 0;}
.formWrap {overflow: hidden;}
.formWrap dl {display: table; min-height: 50px; float: left; width: 50%; border-bottom: 1px solid #dfdfdf;}
.formWrap dt, .formWrap dd {
    display: table-cell;
    vertical-align: middle;
}
.formWrap dt {color: #505050; font-size: 14px; width: 120px; text-align: center; background-color: #fafafa; border-right: 1px solid #dfdfdf;}
.formWrap dd {color: #9c9c9c; font-size: 13px; padding: 10px 20px;}
.formWrap input.hasDatepicker{background: url('/sites/moj/images/artclPeriod_icon.png') 93% center no-repeat; max-width: 140px;}
.formWrap dd .check {margin-top: 10px;}
.formWrap dd .addr2 input[type="text"] {width: 48%; max-width: 100%;}
.formWrap dd.timeArea span {margin:6px 5px 0 5px; display: inline-block;}
.formWrap dd.timeArea span.hour {margin-right: 10px;}
.formWrap ._100per {float: none; width: 100%;}
.inforList li ._100per {float: none; width: 100%;}
.inforList li ._50per {float: left; width: 50%;}
body.Tablet .inforList li ._50per, body.Mobile .inforList li ._50per {float: none; width: 100%;}
body.Tablet .inforList li .bor-b, body.Mobile .inforList li .bor-b {border-bottom: 1px solid #ddd;}
mark.must {
    margin-top: 8px;
    margin-left: 2px;
    width: 8px;
    height: 8px;
    text-indent: -5000px;
    background: url('/sites/moj/images/must2.gif') no-repeat;
    overflow: hidden;
    padding: 0;
}
.formWrap .note {color: #9c9c9c !important; margin-left: 10px;}
.formWrap .circle_note:before {
	content: '';
	display: inline-block;
	border-radius: 100%;
	border: 2px solid #51697c;
	width: 4px; height: 4px;
	margin-right: 5px; margin-bottom: 1px;
}
.formWrap .circle_note.type2:before {border-color: #d82625;}
.formWrap .circle_note {color: #9c9c9c; margin-bottom:7px;}
.formWrap .circle_note.type2 {color: #d51818;}
.formWrap .check .button.small.view {margin-bottom: 0; margin-left: 10px;}

.formWrap .formTextarea {margin: 10px 0;}

body.Mobile .display-n {display: none;}
.button.formBtn {height: 30px;margin: 5px 0 !important;}
.overflowH {overflow: hidden; }
.button_list.overflowH {margin: 50px 0;}
body.Tablet .button.big a {min-width: 70px;}
body.Mobile .button.big a {min-width: 40px;}
.fL {float: left;}
.fR {float: right;}

.note_count {color: #1d446d; text-align: right; font-size: 13px; margin-bottom: 20px; background: url('/sites/moj/images/clock.png') right 3px no-repeat; padding-right: 20px;}

/* .button a {
  padding: 4px 20px !important;
} */

.w100per {
  width: 100% !important;
}

.marL-0 {
  margin-left: 0 !important;
}

.btn-box {
  width: 100%;
  margin-top: 60px;
  display: inline-block;
  text-align: right;
}

.btn-box li {
  /* float: right; */
  display: inline-block;
  width: calc(100% / 4 - (15px / 4));
  max-width: 140px;
  text-align: center;
  background-color: #25a1db;
  margin-left: 2px;
}
.btn-box li:nth-child(2) {
  margin-left: 0;
}
.btn-box .mobile-w100 {
  background-color: #5a6873;
  float: left;
  margin-left: 0;
}
.btn-box li a {
  display: block;
  color: #fff;
  padding: 10px 0;
}
.appli td {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* 220120_서신시간연장모달창 */
.searchModal{
	display:none;
	position:fixed;
	z-index:10;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:auto;
	background-color:rgb(0,0,0);
	background-color:rgba(0,0,0,0.4);
}
.search-modal-content{
	background-color:#fefefe;
	margin:15% auto;
	padding:20px;
	border:1px solid #888;
	width:70%;
}	
.hidden{
	display:none;
}
.search-modal-content{width:550px;}
.search-modal-content .page-header{position:relative;padding-bottom:10px;border-bottom:1px solid #dadce0;}
.search-modal-content .page-header h2{}
.search-modal-content .page-header input[type="button"]{position:absolute;top:0;right:0;width:32px;height:32px;}
.searchModal .search-modal-content .txt-box{padding:25px 0;text-align:center;}
.searchModal .search-modal-content .txt-box > p{font-size:1.15em;}
.searchModal .search-modal-content .txt-box #demo2{display:inline-block;font-size:2.3em;color:#666;}
.searchModal .search-modal-content .txt-box strong{color:#0000ff;}
.searchModal .search-modal-content .btn-extend-box{padding-top:15px;border-top:1px solid #dadce0;text-align:center;}
.searchModal .search-modal-content .btn-extend-box input[type="button"]{display:inline-block;vertical-align:middle;padding:10px 15px;font-size:15px;}
.searchModal .search-modal-content .btn-extend-box input[type="button"]:last-child{background-color:#0000ff;color:#fff;}

@media all and (max-width: 1020px) {
	.formWrap dl {float: none; width: 100%;}
}

@media all and (max-width: 860px) {
  ._contentBuilder {
    padding: 20px 0 !important;
  }
  .formWrap select {
    margin: 5px 0;
  }
  .formWrap input[type="text"] {
    margin: 5px 0;
  }
  #emailAgree {
    float: left;
    width: 15px;
    margin-top: 3px;
  }
  .dis-ib {
    display: inline-block;
    width: calc(100% - 15px);
  }
}

@media all and (max-width: 640px) {
  .btn-box li {
    width: calc(100% / 3 - (10px / 3));
    max-width: 100%;
  }
  .btn-box li.mobile-w100 {
    width: 100%;
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 5px;
  }
}

@media all and (max-width: 420px) {
  .button a {
    padding: 7px 30px 7px 15px !important;
  }
  .formNotice {
    padding: 20px !important;
  }
  .formWrap dt, .formWrap dd {
    display: block;
    width: 100%;
    padding: 15px 10px;
    box-sizing: border-box;
  }
  .formWrap dt {
    border-right: 0;
    border-bottom: 1px solid #dfdfdf;
    background-color: #f6f6f6;
  }
  .formWrap select {
    width: calc(100% - 110px);
  }
  .formWrap input[type="text"] {
    width: 100%;
    max-width: 100%;
  }
  input#email1, input#email2 {
    width: calc(50% - 10px);
  }
  .btn-box li {
    width: 100%;
    margin-left: 0;
    margin-bottom: 5px;
  }
  .btn-box li:nth-child(2),
  .btn-box li:nth-child(3) {
    width: calc(50% - 2px);
  }
}

body.Tablet .tableWrap {
  padding-top: 39px;
  position: relative;
  overflow-x: scroll !important;
  overflow-y: hidden;
  width: 100%;
  background: url(/sites/moj/images/contents/tableScroll.png) right top no-repeat;
}

body.Tablet .tableWrap table {
  min-width: 900px !important;
}

body.Mobile .tableWrap table {
  min-width: 900px !important;
}
body.Mobile .formNotice .iconBox {padding-left: 0; height: auto;}
body.Mobile .formNotice .iconBox:before {margin: 0 auto 20px; position: static; display: block;}

.inforList {overflow: hidden;margin-bottom: 20px;border-top: 1px solid #333;}
.inforList li {border-bottom:  1px solid #ddd;}
.inforList li:after {content: ''; display: block; clear: both;}
.inforList li dl {display: table; width: 100%;}
.inforList li dt, .inforList li dd {display: table-cell;vertical-align: middle;padding: 10px 15px;box-sizing:  border-box;}
.inforList li dt {position: relative; width: 120px; color: #000; text-align: center; border-right: 1px solid #ddd; background-color: #f8f8f8;}
/*.inforList li dt:after {content: ''; display: block; position: absolute; right: 0; top: calc(50% - 5px); width: 1px; height: 11px; background-color: #000; }*/
.inforList li dd {width: auto;}
.inforList li dt.emptyDt:after { display: none; }


#pop{
	z-index: 1001; position: absolute; top : 20%; width:100%; display: none;
}
#popOverlay{
	z-index: 1000;
    border: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: rgb(0, 0, 0);
    opacity: 0.6;
    position: fixed;
    display : none;
}
._contentBuilder {padding: 20px; box-sizing: border-box;}
.closeBtn {position: fixed; top: 20px; right: 20px; width: 20px; height: 20px;}
.closeBtn span {display: block; font-size:0;}
.closeBtn span:after,
.closeBtn span:before {content:''; display: block; width: 16px; height: 1px; background-color: #000;}
.closeBtn span:after {transform: skewY(45deg);}
.closeBtn span:before {transform: skewY(-45deg);}



.black_div { width:100%; height: 30px; }

@media print {
  .inforList {page-break-before:always}
}
